Поиск Saphali Woocommerce Standard

yaski

web3
Регистрация
21 Фев 2010
Сообщения
657
Реакции
499

kosgtx

Писатель
Регистрация
16 Июл 2014
Сообщения
1
Реакции
0
Подскажите, даже не смотря на то что я скачать из-за количества сообщений не могу, насколько рабочий плагин и с какими версиями работает? Нет привязки к доменам и прочего? Уж очень нужно данное расширение, с ним легко сменить валюту в woocommerce и интеграция с платежными системами :(
 

werrik

Постоялец
Регистрация
20 Дек 2007
Сообщения
79
Реакции
9
Вот такое написано в ридми:
Requires at least: 3.3 or higher
Tested up to: 3.9.1

Теперь будем проверять на 4.0
 

werrik

Постоялец
Регистрация
20 Дек 2007
Сообщения
79
Реакции
9
Но если кто уже ставил на 4.0 - может отпишетесь?? что и как))

и вот список изменений:
= 2.2 =
* Изменения в связи с выходом WC 2.1.0.

= 2.2.1 =
* Изменения в связи с выходом WC 2.1.0. B
* Свойства вариативных товаров, в некоторых случаях не устанавливались. Исправлено.

= 2.2.2 =
* Исправления в связи с поиском товаров (up-sell и добавление позиций в заказе).

= 2.2.3 =
* * Добавление возможности указать пароль для оповещения (КИВИ).
 

zdrx1

Создатель
Регистрация
3 Ноя 2014
Сообщения
41
Реакции
15
Я устанавливал эту версию. Правда скачивал с другого сайта, так как на этом не имею прав. Однако судя по хешу md5 и с тем что под заголовком на rghost от yaski, это тоже самое.
Что ответить? Настройки шлюзов не работают, вернее открываются, но ничего в них нет. Перестал работать таб Управление полями, пишет какую-то ошибку на линии 27. Этого было достаточно - удалил плагин.
Версия Wordpress у меня последняя, Woocommerce тоже. Тема штатная - Twenty Twelve.
 
Последнее редактирование:

webox

Создатель
Регистрация
4 Мар 2014
Сообщения
11
Реакции
0
Версия урезанная, там нет половины из того, что должно быть в версии стандарт. Скачал в надежде на рабочий конвертер валют и мультивалютность woo, а оказалось нет там ни черта подобного. Прийдется покупать у автора плагина.
 

WiZXaK

Причиняю добро
Регистрация
8 Сен 2012
Сообщения
883
Реакции
865
Уважаемые, довольно флуда в ветке.
- ТС запросил Saphali Woocommerce Standard версию 2.1 (Работает только со старыми версиями Woocommerce).
- Для просмотра ссылки Войди или Зарегистрируйся в свою очередь поделился тем, что имел (не стоит обсуждать пост новичкам, т.к. пояснения находятся под хайдом 50).
- от себя могу сказать, что в настоящее время в паблике нет нормальной null версии Saphali Woocommerce Standard (и навряд ли будет), не стоит ждать\проверять\просить\гнобить и т.д. (если вы возжелали данный скрипт - приобретайте его у автора), по желанию запостите на форуме для попыток обнуления, но это уже другая история....
 
Последнее редактирование:

yaski

web3
Регистрация
21 Фев 2010
Сообщения
657
Реакции
499
Модуль отвязан от домена и не удаляется автоматически при активации. Требуемые доработки под хайдом.
 

Sorcus

Sorcus. A New Beginning.
Регистрация
10 Июл 2011
Сообщения
513
Реакции
1.002
Уважаемые, довольно флуда в ветке.
- ТС запросил Saphali Woocommerce Standard версию 2.1 (Работает только со старыми версиями Woocommerce).
- Для просмотра ссылки Войди или Зарегистрируйся в свою очередь поделился тем, что имел (не стоит обсуждать пост новичкам, т.к. пояснения находятся под хайдом 50).
- от себя могу сказать, что в настоящее время в паблике нет нормальной null версии Saphali Woocommerce Standard (и навряд ли будет), не стоит ждать\проверять\просить\гнобить и т.д. (если вы возжелали данный скрипт - приобретайте его у автора), по желанию запостите на форуме для попыток обнуления, но это уже другая история....
Напиши посты, которые надо удалить, удалю.:crazy:
 
Сверху